WordPress.org

Ready to get started?Download WordPress

Forums

Easy Theme and Plugin Upgrades
This plugin has never worked (5 posts)

  1. elucia
    Member
    Posted 2 years ago #

    I've tried to use this plugin with Builder ever since it came out. It has never worked, not once. I tried about 4 times, then stopped using it altogether. Recently, I tried it again on two sites...BIG MISTAKE! I followed the instructions, I had no conflicting plugins, etc. etc. and I get a Fatal Error every single time, regardless of which server I'm on, which site I'm trying to upgrade, etc. I love Builder but I've got to say...many of the plugins, especially the ones that are critical (like Backup Buddy!) and Easy Theme Upgrade, always have problems that require hours of time and research to rectify. Lesson learned for good this time: upgrade Builder core the old-fashioned way via FTP!

  2. Chris Jean
    Member
    Plugin Author

    Posted 2 years ago #

    Could you provide any details about what the fatal errors are that you are receiving? If you can copy and paste any that you get, that would be very helpful.

  3. judyhicks
    Member
    Posted 2 years ago #

    what plugin are you talking about?

  4. Robert Trevellyan
    Member
    Posted 2 years ago #

    I successfully upgraded Weaver II from 0.7 to 0.9 using this plugin (as recommended by the author of Weaver II).

  5. Karesansui
    Member
    Posted 2 years ago #

    Well I have upgraded both Themes an Plugin's with this plugin and it works great !!

    Job well done !!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic